/*----------header-----------------*/
/*----------home slider-----------------*/
/*----------property-search-form-----------------*/
/*----------property-thumbnail-----------------*/
/*----------footer-widget-----------------*/
/*----------footer-----------------*/
/*----------gray-text-----------------*/
/*----------font-family-----------------*/
/*----------blue color-----------------*/
/*----------border color-----------------*/
.agent-testimonials-slider { margin-bottom: 15px; }
.agent-testimonials-slider .owl-dot span { border: 1px solid #19160b; }
.agent-testimonials-slider .owl-dot.active span { background-color: rgba(25, 22, 11, 0.2) !important; }
.agent-testimonials-slider .owl-dots { bottom: -15px !important; }
